uuid: b3371c1f-9b64-46e0-8606-69212d6b60e8
langcode: es
status: true
dependencies:
  config:
    - node.type.camino
id: node.camino.menu_link
field_name: menu_link
entity_type: node
bundle: camino
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
